Subject: KSA Ithraa Productivity
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>
Date: Mon, 22 Nov 2021 12:22:27 +0000

Hi Ali,

I hope you are well. We are now in the busiest season of the year. This is the most important time in Landmark in the entire year. We need that you must monitor the productivity very closely:

  1.  Each agent should deliver 20% extra of the basic minimum targets they have within the normal 8 hour shift. So for that, they have to work very hard.
  2.  Any agent who is not delivering the set target productivity, we will have to consider his attendance only pro-rated. For example: If the productivity target for Person X is 80 emails in 8 hours shift, and that person does only 20 Emails in that shift, we will have to consider him present only for 25% of the shift, and mark his hours accordingly. Please note that during this busy season of sale, we are not able to accept anyone not meeting their targets. You have to really push your team on ground.
  3.  As a company we have given you an order to meet a certain headcount (which is 38 people). If you are falling short of those people because someone is absent, you must ask your other people to work overtime to compensate for shortage. Such Overtime will not be paid to you at a premium OT rate of 1.5X but only at the standard OT rate which is 1.0x. This is because you have to give the productive man hours of those 38 people to us (which is 38 x 170 hours/month)
  4.  You have to motivate your team to be present every day, and not take unscheduled holidays.

  1.  If your entire team meets the targets for the full month, we will give an extra incentive to everyone in the team. I am checking how much we can give, but for best performer we will give some reward also.
  2.  If you can deliver extra hours (more than 170 x 38) I can speak to landmark and ask if he can pay you at a higher rate for the extra hours. Condition is everyone should be fully productive.
  3.  I have given you the format for daily report we need from you every day, its been more than 1 week and I have not received it. I need that report from you every day, without fail. We cannot fun the show without getting information on whats going on.

Please let me know if you need any help from us. If you need any tools, teaching, guidance feel free to write to me.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203